.invert {
    filter: invert(1);
}

/* paddings */
.cyc-pa-s {
    padding-bottom: 4rem
}

.cyc-pa-m {
    padding-bottom: 6rem
}

.cyc-pa-l {
    padding-bottom: 8rem
}

.cyc-pa-xl {
    padding-bottom: 10rem
}

.cyc-pb-s {
    padding-top: 4rem
}

.cyc-pb-m {
    padding-top: 6rem
}

.cyc-pb-l {
    padding-top: 8rem
}

.cyc-pb-xl {
    padding-top: 10rem
}

@media (max-width: 991px) {
    .cyc-pa-s {
        padding-bottom: 2rem
    }

    .cyc-pa-m {
        padding-bottom: 3rem
    }

    .cyc-pa-l {
        padding-bottom: 4rem
    }

    .cyc-pa-xl {
        padding-bottom: 5rem
    }

    .cyc-pb-s {
        padding-top: 2rem
    }

    .cyc-pb-m {
        padding-top: 3rem
    }

    .cyc-pb-l {
        padding-top: 4rem
    }

    .cyc-pb-xl {
        padding-top: 5rem
    }
}

@media (max-width: 768px) {
    .cyc-pa-s {
        padding-bottom: 1rem
    }

    .cyc-pa-m {
        padding-bottom: 1.5rem
    }

    .cyc-pa-l {
        padding-bottom: 2rem
    }

    .cyc-pa-xl {
        padding-bottom: 2.5rem
    }

    .cyc-pb-s {
        padding-top: 1rem
    }

    .cyc-pb-m {
        padding-top: 1.5rem
    }

    .cyc-pb-l {
        padding-top: 2rem
    }

    .cyc-pb-xl {
        padding-top: 2.5rem
    }
}

/* Workaround für Firefox: Checkboxen sonst nicht auswählbar */
@supports (-moz-appearance:none) {
    #cr_contact_form .cr_page .checkbox-round, #cr_embeded_form .cr_page .checkbox-round {
        appearance: auto !important;
        -webkit-appearance: auto !important;
    }
}

@media (min-width: 1200px) {
    .job-block.features div.uk-flex ul {
        max-width: 28%;
    }
}

/* CSS-Anpassungen im Zusammenhang mit den barrierefreien Umsetzungen */
figure cite {
    font-style: normal !important;
}

.cr_page label, .cr_page span.label {
    display: initial !important;
}

#skipLinksNav ul {
    list-style-type: none;
    margin: 0;
}

.blog-show h2 {
    font-size: 2rem;
    line-height: 3rem;
}

@media (min-width: 1200px) {
    .blog-show h2 {
        font-size: 3.75rem;
        line-height: 4.25rem;
    }
}

.frame-bradius img {
    border-radius: 30px;
}

.gallery-row.justify-content-center,
.gallery-row.justify-content-center .gallery-item {
    display: flex;
    justify-content: center;
}

.gallery-row.justify-content-end,
.gallery-row.justify-content-end .gallery-item {
    display: flex;
    justify-content: flex-end;
}

@media (min-width: 1200px) {
    .gallery-item.gallery-item-size-1 {
        width: 12.5vw;
    }
    .gallery-item.gallery-item-size-2 {
        width: 25vw;
    }
    .gallery-item.gallery-item-size-3 {
        width: 37.5vw;
    }
    .gallery-item.gallery-item-size-4 {
        width: 50vw;
    }
    .gallery-item.gallery-item-size-5 {
        width: 62.5vw;
    }
    .gallery-item.gallery-item-size-6 {
        width: 75vw;
    }
    .gallery-item.gallery-item-size-7 {
        width: 87.5vw;
    }
    .gallery-item.gallery-item-size-8 {
        width: 100vw;
    }
}